﻿/* CSS style document */

@media all {
/*
.col_1	{ width: 8.333%;	}
.col_2	{ width: 16.667%;	}
.col_3	{ width: 25%;		}
.col_4	{ width: 33.333%;	}
.col_5	{ width: 41.667%;	}
.col_6	{ width: 50%;		}
.col_7	{ width: 58.333%;	}
.col_8	{ width: 66.667%;	}
.col_9	{ width: 75%;		}
.col_10	{ width: 83.333%;	}
.col_11	{ width: 91.667%;	}
.col_12	{ width: 100%;		}
*/


.grids {
	max-width: 960px;
	clear: both;
	margin: 0 0 0 -15px;
	list-style: none; /* So we can make grids out of lists. */
	}

[class^="grid-"] {
	float: left;
	margin: 0 15px 0 0;
	}

.grids [class^="grid-"] {
	margin: 0 0 0 15px;
	}


.grid-1		{ width: 5.208% }
.grid-2		{ width: 13.542% }
.grid-3		{ width: 21.875% }
.grid-4		{ width: 30.208% }
.grid-5		{ width: 38.542% }
.grid-6		{ width: 46.875% }
.grid-7		{ width: 55.208% }
.grid-8		{ width: 63.542% }
.grid-9		{ width: 71.875% }
.grid-10	{ width: 80.208% }
.grid-11	{ width: 88.542% }
.grid-12	{ width: 96.875%; margin:0; }


} /* media all */